<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="4FAC09D9-8BB5-2536-4861-5C19D387201A" name="T_KD_PRAZO_ENTREGA">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:55:33 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="cd_prazo_entrega" id="C52B8AE0-AD83-49FB-081B-FEBAE1A5A80E">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:55:33 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="ds_prazo_entrega" id="C879B5DD-5CB8-38B8-D16A-C45A0AC3D299">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:55:33 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80</dataTypeSize>
<ownDataTypeParameters>80,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="EE0BFB5D-73BE-3531-DB89-E8B84552185F" name="PK_KD_PRAZO_ENTREGA">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:55:33 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<pk>true</pk>
<newElementsIDs>C52B8AE0-AD83-49FB-081B-FEBAE1A5A80E</newElementsIDs>
<usedAttributes>
<attributeRef>C52B8AE0-AD83-49FB-081B-FEBAE1A5A80E</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>